
#wb_header { height: 211px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2780px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 29px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 3020px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3020px; min-height: 3020px; }
#wb_element_instance588 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 10px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; z-index: 829; }
#wb_element_instance588 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance589 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #e8e8e8; border-color: #000000; }
#wb_element_instance589 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance589 .btn-collapser:hover { background-color: #ffcc00; border-color: #000000; }
#wb_element_instance589 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance589 { top: 10px; left: 230px; min-width: 90px; width: 90px; min-height: 29px; height: 29px; display: block; z-index: 1030; }
#wb_element_instance589 ul { background: #e8e8e8 none repeat left top; border: 1px none #000000; }
#wb_element_instance589 > ul { display: none; }
#wb_element_instance589.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance589.collapse-expanded > ul > li { display: block; }
#wb_element_instance589.collapse-expanded li > ul { position: static; }
#wb_element_instance589.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance589.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance589, #wb_element_instance589 ul { text-align: center; }
#wb_element_instance589 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance589 li { margin: 10px 5px 10px 5px; }
#wb_element_instance589 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance589 li.over > a, #wb_element_instance589 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance589 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance589:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance589:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance589:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance590 p:last-child { margin-bottom: 0; }
#wb_element_instance590 { opacity: 1; top: 30px; left: 740px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 728; }
#wb_element_instance591 p:last-child { margin-bottom: 0; }
#wb_element_instance591 { opacity: 1; top: 7px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 850; }
#wb_element_instance592 p:last-child { margin-bottom: 0; }
#wb_element_instance592 { opacity: 1; top: 1748px; left: 15px; min-width: 300px; width: 300px; min-height: 48px; height: 48px; display: block; z-index: 257; }
#wb_element_instance593 p:last-child { margin-bottom: 0; }
#wb_element_instance593 { opacity: 1; top: 1772px; left: 15px; min-width: 300px; width: 300px; min-height: 48px; height: 48px; display: block; z-index: 259; }
#wb_element_instance594 { top: 230px; left: 0; right: 0; min-height: 2550px; height: 2550px; display: block; z-index: 239; }
#wb_element_instance594 > .wb_shp:before { background: transparent url("../gallery_gen/32617da8a284bcf15c0081196d6f27a0.jpg") repeat fixed center top; background-size: auto auto; opacity: 1; }
#wb_element_instance594 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 2550px; }
#wb_element_instance595 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 136px; }
	#wb_main { height: 1799px; }
	#wb_footer { height: 620px; }
	body, .wb_sbg { min-width: 768px; min-height: 2555px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2555px; min-height: 2555px; }
	#wb_element_instance588 { top: 8px; left: 10px; min-width: 150px; width: 150px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance588 img { width: 150px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance589 { top: 8px; left: 464px; min-width: 304px; width: 304px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance589 ul { background: transparent none repeat left top; }
	#wb_element_instance589 .btn-collapser { display: none; }
	#wb_element_instance589 > ul { display: block; }
	#wb_element_instance590 { top: 30px; left: 740px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance591 { top: 10px; left: 260px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance592 { top: 948px; left: 330px; min-width: 210px; width: 210px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance593 { top: 972px; left: 225px; min-width: 210px; width: 210px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance594 { top: 270px; left: 0; right: 0; min-height: 1530px; height: 1530px; display: block; }
	#wb_element_instance594 > .wb_shp { width: 100%; height: 1530px; }
	#wb_element_instance595 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 151px; }
	#wb_main { height: 1579px; }
	#wb_footer { height: 53px; }
	body, .wb_sbg { min-width: 992px; min-height: 1783px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1783px; min-height: 1783px; }
	#wb_element_instance588 { top: 16px; left: 80px; min-width: 150px; width: 150px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance588 img { width: 150px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance589 { top: 0px; left: 672px; min-width: 318px; width: 318px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance589 ul { background: transparent none repeat left top; }
	#wb_element_instance589 .btn-collapser { display: none; }
	#wb_element_instance589 > ul { display: block; }
	#wb_element_instance590 { top: 30px; left: 740px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance591 { top: 10px; left: 384px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance592 { top: 940px; left: 530px; min-width: 220px; width: 220px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance593 { top: 964px; left: 420px; min-width: 220px; width: 220px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance594 { top: 380px; left: 0; right: 0; min-height: 1200px; height: 1200px; display: block; }
	#wb_element_instance594 > .wb_shp { width: 100%; height: 1200px; }
	#wb_element_instance595 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 324px; }
	#wb_main { height: 1590px; }
	#wb_footer { height: 35px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1949px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1949px; min-height: 1949px; }
	#wb_element_instance588 { top: 40px; left: 50px; min-width: 130px; width: 130px; min-height: 87px; height: 87px; display: block; overflow: hidden; }
	#wb_element_instance588 img { width: 130px; height: 92.117647058823px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance589 { top: 6px; left: 273px; min-width: 927px; width: 927px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance589 ul { background: transparent none repeat left top; }
	#wb_element_instance589 .btn-collapser { display: none; }
	#wb_element_instance589 > ul { display: block; }
	#wb_element_instance590 { top: 30px; left: 740px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance591 { top: 0px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance592 { top: 150px; left: 350px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance593 { top: 20px; left: 260px; min-width: 618px; width: 618px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance594 { top: 770px; left: 0; right: 0; min-height: 820px; height: 820px; display: block; }
	#wb_element_instance594 > .wb_shp { width: 100%; height: 820px; }
	#wb_element_instance595 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
